
/* Class = "NSMenu"; title = "Edit"; ObjectID = "4"; */
"4.title" = "Edit";

/* Class = "NSMenuItem"; title = "About %%app%%"; ObjectID = "25"; */
"25.title" = "About %%app%%";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "96"; */
"96.title" = "Edit";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "101"; */
"101.title" = "Select All";

/* Class = "NSMenuItem"; title = "Complete"; ObjectID = "108"; */
"108.title" = "Complete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "112"; */
"112.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "119"; */
"119.title" = "Edit";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "120"; */
"120.title" = "Copy";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "124"; */
"124.title" = "Cut";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "152"; */
"152.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "154"; */
"154.title" = "Underline";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "155"; */
"155.title" = "Center";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "157"; */
"157.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "161"; */
"161.title" = "Italic";

/* Class = "NSMenuItem"; title = "Make Rich Text"; ObjectID = "162"; */
"162.title" = "Make Rich Text";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "163"; */
"163.title" = "Bold";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "164"; */
"164.title" = "Align Right";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "167"; */
"167.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "168"; */
"168.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "169"; */
"169.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "171"; */
"171.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "172"; */
"172.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "239"; */
"239.title" = "Baseline";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "241"; */
"241.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "242"; */
"242.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "243"; */
"243.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "244"; */
"244.title" = "Use All";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "246"; */
"246.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "247"; */
"247.title" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "248"; */
"248.title" = "Use Default";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "250"; */
"250.title" = "Kern";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "251"; */
"251.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "252"; */
"252.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "253"; */
"253.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "254"; */
"254.title" = "Use None";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "255"; */
"255.title" = "Raise";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "256"; */
"256.title" = "Lower";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "262"; */
"262.title" = "Use None";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "274"; */
"274.title" = "File";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "276"; */
"276.title" = "Open…";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "277"; */
"277.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "278"; */
"278.title" = "New";

/* Class = "NSMenu"; title = "File"; ObjectID = "279"; */
"279.title" = "File";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "281"; */
"281.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "283"; */
"283.title" = "Save";

/* Class = "NSMenuItem"; title = "Save All"; ObjectID = "284"; */
"284.title" = "Save All";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "310"; */
"310.title" = "Find";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "311"; */
"311.title" = "Find…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "312"; */
"312.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "314"; */
"314.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "315"; */
"315.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "316"; */
"316.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Find"; ObjectID = "317"; */
"317.title" = "Find";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "372"; */
"372.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "375"; */
"375.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "376"; */
"376.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Wrap to Page"; ObjectID = "381"; */
"381.title" = "Wrap to Page";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "399"; */
"399.title" = "Print…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "406"; */
"406.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "419"; */
"419.title" = "Close";

/* Class = "NSMenuItem"; title = "Allow Hyphenation"; ObjectID = "422"; */
"422.title" = "Allow Hyphenation";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "424"; */
"424.title" = "Justify";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "451"; */
"451.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "452"; */
"452.title" = "Redo";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "459"; */
"459.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "460"; */
"460.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "461"; */
"461.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "474"; */
"474.title" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "475"; */
"475.title" = "Window";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "476"; */
"476.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "477"; */
"477.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "491"; */
"491.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "493"; */
"493.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "494"; */
"494.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "496"; */
"496.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "498"; */
"498.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "501"; */
"501.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "503"; */
"503.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "504"; */
"504.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide %%app%%"; ObjectID = "505"; */
"505.title" = "Hide %%app%%";

/* Class = "NSMenuItem"; title = "Quit %%app%%"; ObjectID = "508"; */
"508.title" = "Quit %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "515"; */
"515.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "517"; */
"517.title" = "Show All";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "524"; */
"524.title" = "Help";

/* Class = "NSMenuItem"; title = "%%app%% Help"; ObjectID = "525"; */
"525.title" = "%%app%% Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "526"; */
"526.title" = "Help";

/* Class = "NSMenuItem"; title = "Character Shape"; ObjectID = "529"; */
"529.title" = "Character Shape";

/* Class = "NSMenu"; title = "Character Shape"; ObjectID = "530"; */
"530.title" = "Character Shape";

/* Class = "NSMenuItem"; title = "Traditional Form"; ObjectID = "531"; */
"531.title" = "Traditional Form";

/* Class = "NSMenuItem"; title = "Prevent Editing"; ObjectID = "534"; */
"534.title" = "Prevent Editing";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "537"; */
"537.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "538"; */
"538.title" = "Speech";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "539"; */
"539.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "541"; */
"541.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "543"; */
"543.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "544"; */
"544.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "575"; */
"575.title" = "Delete";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "578"; */
"578.title" = "Outline";

/* Class = "NSMenuItem"; title = "Styles..."; ObjectID = "581"; */
"581.title" = "Styles...";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "584"; */
"584.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Show Properties"; ObjectID = "588"; */
"588.title" = "Show Properties";

/* Class = "NSMenuItem"; title = "Spacing..."; ObjectID = "594"; */
"594.title" = "Spacing...";

/* Class = "NSMenuItem"; title = "Line Break"; ObjectID = "597"; */
"597.title" = "Line Break";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "598"; */
"598.title" = "Insert";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "599"; */
"599.title" = "Insert";

/* Class = "NSMenuItem"; title = "Paragraph Break"; ObjectID = "600"; */
"600.title" = "Paragraph Break";

/* Class = "NSMenuItem"; title = "Page Break"; ObjectID = "601"; */
"601.title" = "Page Break";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "613"; */
"613.title" = "Link…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "626"; */
"626.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "629"; */
"629.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "630"; */
"630.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "631"; */
"631.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "632"; */
"632.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "633"; */
"633.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Select Line..."; ObjectID = "643"; */
"643.title" = "Select Line...";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "648"; */
"648.title" = "New Document";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "654"; */
"654.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "655"; */
"655.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "656"; */
"656.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "657"; */
"657.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "658"; */
"658.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "662"; */
"662.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "664"; */
"664.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "665"; */
"665.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "670"; */
"670.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Export As PDF…"; ObjectID = "674"; */
"674.title" = "Export As PDF…";

/* Class = "NSMenuItem"; title = "List…"; ObjectID = "676"; */
"676.title" = "List…";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "677"; */
"677.title" = "Table…";

/* Class = "NSMenuItem"; title = "Attach Files…"; ObjectID = "678"; */
"678.title" = "Attach Files…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "782"; */
"782.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "786"; */
"786.title" = "Writing Direction";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "787"; */
"787.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "788"; */
"788.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "789"; */
"789.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "790"; */
"790.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "791"; */
"791.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "793"; */
"793.title" = "Selection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "797"; */
"797.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "798"; */
"798.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "799"; */
"799.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "816"; */
"816.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Make Vertical Layout"; ObjectID = "818"; */
"818.title" = "Make Vertical Layout";

"CustomizeToolbar" = "Customize Toolbar…";

"HideToolbar" = "Hide Toolbar";

"View" = "View";
"AboutApp" = "About %%app%%";

"AppHelp" = "%%app%% Help";

"HideApp" = "Hide %%app%%";

"QuitApp" = "Quit %%app%%";
